<?php
$z[0]=Array("field","最美,主播,刘岩清,纯玉,#p#,",0,67);
$z[0][4]['name']="keywords";
$z[1]=Array("field","",69,113);
$z[1][4]['name']="description";
$z[2]=Array("field","最美主播刘岩清纯玉照",115,173);
$z[2][4]['name']="title";
$z[3]=Array("field","",175,214);
$z[3][4]['name']="writer";
$z[4]=Array("field","",216,255);
$z[4][4]['name']="source";
$z[5]=Array("field","",257,297);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","",299,336);
$z[6][4]['name']="body";
$z[7]=Array("field","\r\n{dede:pagestyle maxwidth='800' ddmaxwidth='130' row='3' col='3' value='2'/}\r\n{dede:comments}图集类型会采集时生成此配置是正常的，不过如果后面没有跟着img标记则表示规则无效{/dede:comments}\r\n{dede:img ddimg='' text='图 1'}/uploads/allimg/c120122/132H420AF0P-11Q24.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 2'}/uploads/allimg/c120122/132H420BU010-124B5.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 3'}/uploads/allimg/c120122/132H420C3B60-132Q0.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 4'}/uploads/allimg/c120122/132H420D24H0-141341.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 5'}/uploads/allimg/c120122/132H420DV540-156139.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 6'}/uploads/allimg/c120122/132H420E64140-1A0a.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 7'}/uploads/allimg/c120122/132H420F41M0-1G536.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 8'}/uploads/allimg/c120122/132H420F9CF-1TP4.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 9'}/uploads/allimg/c120122/132H420GZ110-1aG1.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 10'}/uploads/allimg/c120122/132H420H5S20-20M91.jpg{/dede:img}",338,1464);
$z[7][4]['name']="imgurls";
$z[8]=Array("field","/uploads/allimg/c120122/132H420AF0P-11Q24_lit.jpg",1466,1554);
$z[8][4]['name']="litpic";

?>